<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Register Page</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="register-screen">
        <img class="register__photo" src="/Lesson5 homework/img/register-photo.png" alt="man">
        <div class="register__info">
            <p class="register__title">Registration form</p>
            <label for="name-input">Name
                <input type="text" id="name-input" name="name-input" required>
            </label>
            <label for="data-of-birth"> Data of birth
                <input type="date" value="" id="data-of-birth" name="data-of-birth" required >
            </label>
            <label for="parents-name">Father's/Mother's Name
                <input type="text" id="parents-name" name="parents-name" required>
            </label>
            <label for="email__input">Email
                <input type="email" id="email__input" name="email__input" required>
            </label>
            <label for="phone-number">Mobile No.
                <input type="tel" id="phone-number" name="phone-number" required>
            </label>
            <label for="password__input">Password
                <input type="password" id="password__input" name="password__input" required>
            </label>
            <label for="re-enter__pasw">Re-enter Password
                <input type="password" id="re-enter__pasw" name="re-enter__pasw" required>
            </label>
            <label for="home-number">Home numer
                <input type="tel" id="home-number" name="phone-number" required>
            </label>
            <button class="btn__submit">SUBMIT</button>
        </div>
    </div>
</body>

</html>